local fn = _gn(0x253A63B5BADBC398)
--- _SET_TEXTURE_LAYER_TEXTURE_MAP
function Global.SetTextureLayerTextureMap(textureId, layerId, albedoHash, normalHash, materialHash)
	return _in2(fn, textureId, layerId, _ch(albedoHash), _ch(normalHash), _ch(materialHash))
end
